debian.org / О Debian Где взять Debian Поддержка Уголок разработчика Новости Wiki

Автор Тема: minissdpd  (Прочитано 628 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн vadim92

  • Новичок форума
  • Topic Author
  • Сообщений: 2
minissdpd
« : 03 Июль 2019, 10:46:42 »
Привет дорогие друзья. Говорю сразу что я тупень в linux. Итак в sources.list изменил stretch на buster apt update, upgrade. Получаю ошибку:
Настраивается пакет minissdpd (1.5.20190210-1) …
wlp2s0 Job for minissdpd.service failed because the control process exited with error code.
See "systemctl status minissdpd.service" and "journalctl -xe" for details.
invoke-rc.d: initscript minissdpd, action "restart" failed.
● minissdpd.service - keep memory of all UPnP devices that announced themselves
   Loaded: loaded (/lib/systemd/system/minissdpd.service; enabled; vendor preset: enabled)
   Active: failed (Result: exit-code) since Wed 2019-07-03 10:32:15 +03; 4ms ago
     Docs: man:minissdpd(1)
  Process: 16507 ExecStart=/usr/lib/minissdpd/minissdpd-systemd-wrapper ${MiniSSDPd_INTERFACE_ADDRESS} $MiniSSDPd_OTHER_OPTIONS (code=exited, status=1/FAILURE)

июл 03 10:32:15 SWIFT-3 systemd[1]: Starting keep memory of all UPnP devices that announced themselves...
июл 03 10:32:15 SWIFT-3 minissdpd-systemd-wrapper[16507]: Usage: /usr/sbin/minissdpd [-d] [-6] [-s socket] [-p pidfile] [-t TTL] [-f device] -i <interface> [-i <interface2>] ...
июл 03 10:32:15 SWIFT-3 minissdpd-systemd-wrapper[16507]:   <interface> is either an IPv4 address with mask such as
июл 03 10:32:15 SWIFT-3 minissdpd-systemd-wrapper[16507]:   192.168.1.42/255.255.255.0, or an interface name such as eth0.
июл 03 10:32:15 SWIFT-3 minissdpd-systemd-wrapper[16507]:   By default, socket will be open as /var/run/minissdpd.sock
июл 03 10:32:15 SWIFT-3 minissdpd-systemd-wrapper[16507]:   and pid written to file /var/run/minissdpd.pid
июл 03 10:32:15 SWIFT-3 systemd[1]: minissdpd.service: Control process exited, code=exited, status=1/FAILURE
июл 03 10:32:15 SWIFT-3 systemd[1]: minissdpd.service: Failed with result 'exit-code'.
июл 03 10:32:15 SWIFT-3 systemd[1]: Failed to start keep memory of all UPnP devices that announced themselves.
dpkg: ошибка при обработке пакета minissdpd (--configure):
 installed minissdpd package post-installation script subprocess returned error exit status 1
При обработке следующих пакетов произошли ошибки:
 minissdpd
E: Sub-process /usr/bin/dpkg returned an error code (1)

Не совсем понимаю что нужно сделать, что бы поправить её, подскажите пошагово:)

Еще вопрос:
apt install phpmyadmin ->  [i]Пакет phpmyadmin недоступен, но упомянут в списке зависимостей другого
пакета. Это может означать, что пакет отсутствует, устарел или
доступен из источников, не упомянутых в sources.list
E: Для пакета «phpmyadmin» не найден кандидат на установку
Как найти phpmyadmin?

Спасибо за помощь ;)

« Последнее редактирование: 03 Июль 2019, 23:17:03 от vadim92 »
 

Оффлайн ek-nfn

  • Devuan ASCII x64
  • Местный житель
  • ***
  • Сообщений: 215
Re: minissdpd
« Ответ #1 : 03 Июль 2019, 12:09:57 »
а не проще было сменить на stable и дождаться 6 июля ?
 
Пользователи, которые поблагодарили этот пост: Gamliel

Оффлайн Jaguar45

  • Новичок форума
  • Сообщений: 4
Re: minissdpd
« Ответ #2 : 29 Июль 2019, 08:43:59 »
Здравствуйте! у меня такая же проблема.
вчера (28.07)  при обновлении с 9 до 10 точно так же  не смог обновится пакет minissdpd. вывод консоли такой же как у ТС.  помогите пожалуйста! все обновилось кроме этого minissdpd....

ps и вообще нужен ли этот пакет впринципе? почитал инфу про него в вики - на локальной машине я так понял он нафиг не нужен.
« Последнее редактирование: 29 Июль 2019, 10:15:45 от Jaguar45 »
 


Теги: minissdpd debian buster